a:link {color: #0000CC;
	text-decoration: none;}
a:visited {color: #663399;
	text-decoration: none;}
a:hover {color: #88b108;
	text-decoration: underline;}
a:active {color: #33CC99;
	text-decoration: none;}

.body  {font-size : 12px;
        font-family : verdana, arial, helvetica, sans-serif;
        font-weight : normal;
        font-style : normal;
        color : #000000;
        }
p  {font-size : 12px;
        font-family : verdana, arial, helvetica, sans-serif;
        font-weight : normal;
        font-style : normal;
        color : #000000;
        }

.contact {margin-top: 55px;
	font: normal 14px arial, verdana, sans-serif;
	line-height: 1em;
	padding-left: 350px;}

.color_font {font-size : 10px;
        font-family : verdana, arial, helvetica, sans-serif;
        font-weight : bold;
        font-style : normal;
        color : #336699;
        }

.fine {font-size : 10px;
        font-family : verdana, arial, helvetica, sans-serif;
        font-weight : normal;
        font-style : normal;
        color : #000000;
		}
		
td  {font-size : 11px;
        font-family : verdana, arial, helvetica, sans-serif;
        font-weight : normal;
        font-style : normal;
        color : #000000;
		}
		
ul {font-family: verdana, arial, sans-serif;
 font-size: 11px;
 color: #000000;
 font-style: normal;
 }

h1, h2  {font-size : 13px;
        font-family : verdana, arial, helvetica, sans-serif;
        font-weight : bold;
        font-style : normal;
        color : #336699;
		}

		
h3  {font-size : 11px;
        font-family : verdana, arial, helvetica, sans-serif;
        font-weight : bold;
        font-style : normal;
        color : #000000; 
		padding-left: 10px;
		}

td#welcome {
	border-top: 1px solid black;
	background-color: #9cf;
	font: normal .75em arial, verdana, sans-serif;
	padding: 4px;
	} 

td#welcome p.indent {
	text-indent: 1em;
	background-color: #9cf;
	} 
	
td#events {border: 1px solid black;
	font: normal .80em arial, verdana, sans-serif;
	padding: 4px;
	}
td#events h1 {
	font: 700 1.25em arial, verdana, sans-serif;
	color: #369;
	}

td#chosenhdr {font: 700 14px arial, verdana, sans-serif;
	color: #ffffff;
	}

td.leftnav {display: block;
	font: 700 12px arial, verdana, sans-serif;
	text-decoration: none;
	height: 30px;
	}
	
td#leftnavch {color: #ffffFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 800;
	padding-bottom: 15px;
	}
	
.tertnav {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 800;
	padding-bottom: 10px;
	padding-left: 16px;
	}
	
.tertnavch {font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: 800;
	padding-bottom: 10px;
	}
	
.tertnav a:link {color: #99ccff;
	text-decoration: none;}
	
.tertnav a:hover {color: #88b108;
	text-decoration: underline;}
	
.tertnav a:visited {color: #FFCCCC;
	text-decoration: none;}
	
td.leftnav a:link {color: #99ccff;
	text-decoration: none;}

td.leftnav a:hover {color: #88b108;
	text-decoration: underline;}

td.leftnav a:visited {color: #FFCCCC;
	text-decoration: none;}

td#chosen {
	color: #ffff66;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 800;
	border-bottom: 2px solid black;
	}
	
.topnav a:link {
	display: block;
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
	font-weight: 800;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	            
.topnav a:hover {
	display: block;
	color: #ffffff;
	background: url(http://x01.us/brces/images/gifs/arrow_right.gif) left center no-repeat;
	text-decoration: none;
	padding: 1px 1px 1px 10px;
	}
	
.topnav a:visited {
	display: block;
	color: #ffffff;
	text-decoration: none;
	}
	
.topnav {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
	color: #ffffff;
	border-bottom: 2px solid black;
	}
	
	
.title	{font-size : 18px;
        font-family : verdana, arial, helvetica, sans-serif;
        font-weight : 800;
        color : #3c7aa8;
		padding: 10px;
		border-bottom: 6px solid #3c7aa8;
		margin-right: 150px;
        }
		
.subtitle	{font-size : 16px;
        font-family : verdana, arial, helvetica, sans-serif;
        font-weight : 700;
        color : #3c7aa8;
		}
		
div#sidebar {margin: 0 6px 0 0;
	padding: 3px; 
	float: right;
	width: 35%;
	background: #efefef;
	border: 3px solid #007979;
	}
	
div.sitemaphdr {font-size : 14px;
        font-family : verdana, arial, helvetica, sans-serif;
	}
	
div.sitemap {font-size : 11px;
        font-family : verdana, arial, helvetica, sans-serif;
        text-indent: 1em;
        }
       
	
#bottomtree {margin-left: 425px;}

.adobe {
font-family: verdana, arial, sans-serif;
font-weight: normal;
font-size: 11px;
 }